Home > ジャストシステムからのお知らせ > 三四郎の脆弱性を悪用した不正なプログラムの実行危険性について
セキュリティ情報

[JS14001] 三四郎の脆弱性を悪用した不正なプログラムの実行危険性について

公開日:2014年 1月28日

概要

弊社の一部製品に脆弱性の存在を確認いたしました。 この脆弱性が悪用されると任意のコードが実行され、パソコンが不正に操作される危険性があります。 この問題の影響を受ける製品と、その対策方法、回避策を以下にご案内いたしますので、 ご確認の上、ご対応をお願いいたします。

脆弱性の内容

今回の脆弱性を悪用することを目的に改ざんされた文書ファイルを直接開いた場合、悪意のあるプログラムを実行しようとします。

脆弱性がもたらす脅威

この脆弱性を悪用した攻撃が「成功」すると、悪意のある第三者によってコンピュータを完全に制御されてしまう可能性があります。 これにより、悪意のある第三者は、不正プログラムのインストール、データの変更や削除など、 システム管理者の権限でコンピュータを任意に操作する可能性があります。

該当製品と対策・回避策

該当製品とそれぞれに対応するアップデートモジュールをご案内いたします。 製品ごとの対策方法・回避策の詳細は、各モジュールのダウンロード画面、あるいは、 回避策の説明画面でご確認ください。 アップデートモジュールが提供されている製品については、その導入を強く推奨いたします。 同モジュールは今回発見された脆弱性を修正するもので、導入することにより、 原因となる箇所において不正な動作は発生しなくなります。
これらアップデートモジュールの導入にかかわらず、 身に覚えのない電子メールに添付されている三四郎の文書ファイル、並びに、信頼性が保証されていないWebサイトなどにある、 出所の不明な三四郎の文書ファイルを開かないよう、ご注意ください。

該当製品名・バージョン 対策・回避策
※以下の単体製品を含む統合製品・Suite製品・パック製品も対象です。それぞれのアップデートモジュールを適用してください。
三四郎2010三四郎2010 アップデートモジュールのダウンロード
三四郎2009三四郎2009 アップデートモジュールのダウンロード
三四郎2008三四郎2008 アップデートモジュールのダウンロード
三四郎2007三四郎2007 アップデートモジュールのダウンロード
三四郎ビューア三四郎ビューア 最新版のダウンロード

関連情報

JVNの開示情報 [JVN28011378] »

更新履歴

2014. 1.28
この脆弱性情報ページを公開しました。

連絡先

本脆弱性情報に関するご質問は以下の窓口にてお問い合わせを承っております。

ダウンロード・セットアップでお困りの方へ

モジュールのダウンロード・セットアップに関するQ&Aをご用意いたしました。ご利用ください。

   
モジュールのダウンロード・セットアップのFAQ »

個人のお客様

ジャストシステム サポートセンター
電話番号
東京: 03-5324-7605
大阪: 06-6886-7160
上記の番号がご利用いただけない場合は、以下の番号をご利用ください。
 
東京: 03-5324-7616
営業時間:平日 9:30〜18:00 (弊社特別休業日を除きます)
お問い合わせの際は、製品のシリアルナンバーをご用意ください。

法人のお客様

ライセンス製品をご利用の方はこちらの窓口をご利用ください »

以上


update : 2014. 1.28